Board index » delphi » I am confused 8(

I am confused 8(

Dear all,

Indy is great!!! But can anyone help me to clarify one thing please?

I am about to launch my project bulit from 9.0.10 to users. Hence, I would
like to have a more bugs fixed (stable) version of Indy.

However, from the recent news people talking about some bugs in 9.0.10 and
mentioned about those bugs have been fixed. (I used some features they
mentioned in bugs which I didnt have problem so far)

So, my question is:

Which group of files in ftp://indy90:ind...@ftp.nevrona.com/ that I should
donwload to get the safest version of 9.0.10?? There are too many
directories so that I can't sure which one is.

Thank you very much!!!

Best regards

 

Re:I am confused 8(


I'm afraid that what is in the VCS right now shouldn't be used as such.
Important modification where made there that should have been holded for
Indy 10. So, we're going to revert that CVS branch to it's initial state
and reapply the critical fixes. But please give us a few days to do so.

Good luck,
Stephane

Re:I am confused 8(


Thanks a lot!!!

"Stephane Grobety" <grob...@fulgan.com> ???g??l
news:3d7c6bff$1@newsgroups.borland.com...

Quote
> I'm afraid that what is in the VCS right now shouldn't be used as such.
> Important modification where made there that should have been holded for
> Indy 10. So, we're going to revert that CVS branch to it's initial state
> and reapply the critical fixes. But please give us a few days to do so.

> Good luck,
> Stephane

Other Threads